Acme-RFC4824

Prerequisites

Acme-RFC4824 declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.18Moose-2.1403134.29
Test::More0Test-Simple-1.001009128.57